Subject: RE:100 percent white cotton blanket #Ref 20250621003429631
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 23 Jun 2025 07:10:36 -0700

Hello,

Thank you for reaching out.

For assistance, please contact the relevant department at [email-masked].

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Ok I bought a 100 percent all white Egyptian cotton blanket from you all on amazon awhile ago and I was gonna return because of a bunch of loose threads but I said the heck with it and decided to keep it. Well now I just got around to washing the thing and first off I got a white one so I could use bleach to clean it easier but then I saw on the tag I can't use bleach which makes no sense on a pure white cotton blanket, but anyway I put it in the washer NO BLEACH and the thing starts turning lavender colored in spots. WHY??? A white cotton blanket should be white not a colored blanket dyed white. So now I do want a refund because that is ridiculous. Again I didn't use bleach and it was the first time washing it out of the bag in like warm water. I will send pictures when it is done in the laundry.